RubyGems Navigation menu

deals_with 0.0.6

Automaticaly find any appropriately scoped resources.

Gemfile
          gem 'deals_with', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install deals_with
  
  
  
  
  
  
  

Total downloads 10,217

For this version 1,813

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - January 27, 2010 (5 KB)
  2. 0.0.5 - January 4, 2010 (5 KB)
  3. 0.0.4 - September 10, 2009 (4.5 KB)
  4. 0.0.3 - August 20, 2009 (4.5 KB)
  5. 0.0.2 - June 22, 2009 (4.5 KB)
Show all versions (6 total)